
.count{
  background: none;
}
.count h1 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 42px;
  color: #f1f4f6;
}

.count li {
  display: inline-block;
  font-size: 1.5em;
  list-style-type: none;
  padding: 1em;
  text-transform: uppercase;
  background: rgba(255,255,255,.1);
}

.count li span {
  display: block;
  font-size: 4.5rem;
  line-height: 1;
}

.count .emoji {
  display: none;
  padding: 1rem;
}

.count .emoji span {
  font-size: 4rem;
  padding: 0 .5rem;
}

@media all and (max-width: 768px) {
  .count h1 {
    font-size: 26px;
  }
  
  .count li {
    font-size: calc(1.125rem * var(--smaller));
    margin-top: 7%;
  }
  
  .count li span {
    font-size: calc(3.375rem * var(--smaller));
  }
}